# Projectile Polymath

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Rare |
| Category | Military |
| Slot Type | Captain |
| Scope | Affects ship |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Ship Catapult Attack Range | Ship | +10% | Ship-based |
| Ship Catapult Attack Speed | Ship | +25% | Ship-based |

## Improves Buildings

- Ships

## Source

All traders

## Stack Rules

Unknown

## Usage Patterns

Slot into a ship's captain slot to boost catapult attack range by +10% and catapult attack speed by +25%.

## Common Pitfalls

Only affects ships with catapults; has no effect on ships without catapult modules.
